KMB Projects - Feature #305

Req : Peny Drop Implementation
10/19/2022 03:53 PM - Vijayakumar

Status: Closed Start date: 10/19/2022

Priority: High Due date: 10/30/2022

Assignee: Payodhi % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio New

n:

Description

Dear Payodhi,
Request your approval for new changes in KMBL.

Please find attached BRD.

History

#1 - 10/20/2022 04:53 PM - Payodhi
- Status changed from New to Approved

- Assignee changed from Payodhi to Vijayakumar

Approved, Pls proceed.

#2 - 10/21/2022 12:53 PM - Vijayakumar

- Status changed from Approved to In Progress

- Assignee changed from Vijayakumar to Shiva_CIMS
Dear Shiva,

Please proceed new requirement for KMBL.

#3 - 11/19/2022 12:53 PM - Shiva_CIMS

Greetings,

As per your request, we have implemented penny drop option in IMPS pages.
Kindly check the UAT and confirm the production.

#4 - 11/21/2022 12:53 PM - Vijayakumar

- File Functional_TC_KMBL.xIsx added

Dear Shiva,

Tested has been done. Its working fine.

Kindly move to production.

#5 - 11/22/2022 11:53 AM - Rajkumar

- File Security_TC_NOCPL_KMBL.xIsx added

Dear Shiva,

Please find the security test case.

#6 - 11/25/2022 01:53 PM - Shiva_CIMS
- File clipboard-202310301630-ofgyr.png added
- File Release_Document_KMBL_Penny Drop Changes.docx added
- Assignee changed from Shiva_CIMS to Vijayakumar

Greetings,

Same has been deployed in production server.
clipboard-202310301630-ofgyr.png

#7 - 11/25/2022 04:53 PM - Vijayakumar

- Status changed from In Progress to Closed

- Assignee changed from Vijayakumar to Payodhi
Dear Chandra/Payodhi,

For your information our new requirement has been done.

Files

BRD_Implmentation Penny Drop.DOCX 29 KB 10/19/2022 Vijayakumar
Functional_TC_KMBL.xIsx 20.8 KB 11/21/2022 Vijayakumar
Security_ TC_NOCPL_KMBL.xIsx 24.7 KB 11/22/2022 Rajkumar
clipboard-202310301630-ofgyr.png 367 KB 11/25/2022 Shiva_CIMS
Release_Document_KMBL_Penny Drop Changes.docx 445 KB 10/30/2023 Shiva_CIMS
